<?php

namespace domain\User\UserProducer;

use domain\_\AbstractDefinition;

class UserProducerDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return UserProducer::class;
    }
}